Source: php-phpstan-phpdoc-parser
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-doctrine-annotations,
               php-symfony-process,
               phpab,
               phpunit
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpstan-phpdoc-parser
Homepage: https://phpstan.org/
Rules-Requires-Root: no

Package: php-phpstan-phpdoc-parser
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHPDoc parser for PHPStan.
 .
 PHPStan is a PHP Static Analysis Tool.
